.multi-tabbed{
    padding: 91px 0px 125px 0px;
}
.multi-tabbed .title{
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 0px 15px;
}
.multi-tabbed .title .small-title{
    margin-bottom: 10px;
}
.multi-tabbed .title h2{
    margin-bottom: 10px;
}
.multi-tabbed .title p{
    max-width: 653px;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
}
.mutli-tab-wrapper{
    margin-top: 40px;
    width: 100%;
}
.multi-tab{
    display: flex;
    justify-content: center;
    align-items: center;
    /* border-bottom: 1px solid rgb(9 64 54 / 25%); */
    margin-bottom: 45px !important;
    position: relative;
}
.multi-tab::before {
    position: absolute;
    content: "";
    bottom: 1px;
    width: 100%;
    height: 1px;
    left: 0;
    background-color: rgb(128 0 32 / 25%);
}
.multi-tab li{
    position: relative;
}

.multi-tab li a{
    font-size: 14px;
    line-height: 21px;
    color: rgb(29 20 20 / 50%);
    /* text-transform: capitalize; */
    padding: 9px 20px;
    border-bottom: 4px solid transparent;
    display: inline-block;
    position: relative;
    text-align: center;
}

.multi-tab li a.active{
    border-bottom: 4px solid var(--primary-red);
}
.multi-tab li a:hover{
    color: var(--primary-red);
    border-bottom: 4px solid var(--primary-red);

}
.multi-tab li a.active{
    color: var(--primary-red);
}

.multi-tab-content .multi-tab-box:not(:first-child) {
    display: none;
}

.tab-box-wrapper{
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 20px;
    padding: 50px;
}
.tab-box-wrapper .row{
    align-items: center ;
}
.type-a .tab-left,.type-a .tab-right{
    padding: 0px 22px;
}
.tab-right img{
    border-radius: 20px;
}

.type-a .tab-left p{
    max-width: 463px;
}

.tab-left h3{
    margin: 25px 0px;
}

/*---------- type b css ---------------*/
.type-b {
    padding: 89px 50px;
}
.type-b .tab-right{
    padding: 0px 15px 0px 70px;
}
.type-b .tab-left{
    padding: 0px 90px 0px 15px;
}

/*text block*/
.text-block-wrapper{
    display: flex;
    flex-wrap: wrap;
    margin: 0px -7.5px;
}

.text-block-wrapper .text-block{
    width: 50%;
    position: relative;
    margin-bottom: 15px;
    padding: 0px 7.5px;
    height: auto;
}

.text-block-wrapper .text-block .text-img{
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 10px;
    background: var(--light-redi );
}
.text-block-wrapper .text-block .text-img img{
    border-radius: 10px;
}
.text-block-wrapper .text-block .text-img img{
    width: 100%;
    height: 100%;
}
.text-block-wrapper .text-block .text-block-text{
    position: relative;
    width: 100%;
    height: 100%;
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  

}
.text-block-wrapper .text-block.black .text-block-text .number
{
    color: var(--primary-red);
}
.text-block-wrapper .text-block.black .text-block-text p{
    color: var(--new-black);
}
.text-block.two-column.no-image .text-block-text{
    border: 1px solid rgba(128, 0, 32, 0.15);
    background: var(--light-red);
    border-radius: 10px;

}
.text-block.two-column.no-image .text-block-text p,
.text-block.two-column.no-image .text-block-text h5{
    color: var(--new-black);
}
.text-block-text .number{
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;
    color: #fff;
    margin-bottom: 15px;
    font-family: var(--font-spline);
}
.text-block-text p{
    color: #fff;
    font-size: 14px;
}
.text-block.two-column .text-block-text p{
    font-size: 15px;
}
.text-block-wrap{
    position: relative;
    height: 100%;
}
.text-block.two-column{
    width: 100%;
    margin-bottom: 0px;
}

.text-block.two-column .text-block-text{
    justify-content: flex-start;
    align-items: flex-start;
}
.text-block.two-column .text-block-text p{
    margin-bottom: 15px;
}
.text-block.two-column .text-block-text h5{
    color: #fff;
    margin-bottom: 0px;
}

/*---------- type c css ---------------*/
.type-c{
    padding: 94px 50px;
}
.type-c .tab-right .text-block-text p{
    font-size: 14px;
    color: var(--new-black);
    font-weight: 500;
    margin-bottom: 10px;
}
.type-c .tab-right .text-block-text .number,.type-c .tab-right .text-block-text h4,.type-c .tab-right .text-block-text h3,.type-c .tab-right .text-block-text h5,.type-c .tab-right .text-block-text h2{
    color: var(--text-body);
    margin-bottom: 0px;
    text-align: center;
}
.type-c .tab-right .text-block-text .number{
    margin-bottom: 0px;
}


.type-c .tab-right{
    padding: 0px 15px 0px 110px;
}
.type-c .tab-left{
    padding: 0px 90px 0px 15px;
}
.type-c .tab-right .text-block-wrapper .text-block .text-block-text{
    padding: 15px;
    background-color: var(--light-red);
    border: 1px solid rgba(128, 0, 32, 0.15);
    border-radius: 10px;
}

.type-c .tab-right .text-block-wrapper .text-block.two-column .text-block-text{
    background-color: unset;
    background-image: url(../orl-images/beige-background.png);
    border: none;
}
/*---------- type d css ---------------*/
.type-d{
    display: flex;
    flex-wrap: wrap;
    /* margin: 0px -5px; */
    padding: 35px;
}
.type-d .text-block-wrapper{
    height: 100%;
}
.tab-box-wrapper.type-d .row{
    align-items: unset ;
    margin: 0px -5px;
}
.left-column{
    width: 24%;
    padding: 0px 5px;
}
.center-column{
    width: 38%;
    padding: 0px 5px;
}
.right-column{
    width: 38%;
    padding: 0px 5px;
}
.tab-box-wrapper .row.type-d{
    width: auto;
}
.type-d .left-column .text-block {
    width: 100%;
    margin-bottom: 10px;
}
.type-d .left-column .text-block-wrapper .text-block:last-child{
    margin-bottom: 0px;
}
.type-d .left-column .text-block .text-block-text h5{
    color: #fff;
}
.type-d .left-column .text-block.black .text-block-text h5,.type-d .right-column .text-block.black .text-block-text h5{
    color: var(--new-black);
}

.type-d .text-block-wrapper .text-block.black .text-block-text .number {
    color: var(--new-black);
}
.type-d .left-column .text-block .text-block-text{
    justify-content: space-between;
    align-items: flex-start;
}
.type-d .left-column .text-block:first-child .text-block-text h5{
    margin-bottom: 9px;
}
.type-d .left-column .text-block:first-child .text-block-text .number{
    margin-bottom: 0px;
}
.type-d .left-column .text-block:first-child .text-block-text p{
    margin-bottom: 15px;
}
.type-d .left-column .text-block:first-child .text-block-text p:last-child{
    margin-bottom: 0px;
}

.type-d .left-column .text-block:last-child .text-block-text p{
    margin-bottom: 15px;
}
.type-d .left-column .text-block:last-child .text-block-text .number{
    margin-bottom: 0px;
}
.type-d .left-column .text-block:last-child .text-block-text p:last-child{
    margin-bottom: 0px;
}
/* .type-d .left-column .text-block:last-child .text-block-text h5{
    margin-bottom: 26px;
} */
/*Center image box*/
.center-image-box {
    position: relative;
    height: 100%;
}
.center-image-box .image-box{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 10px;
    background: var(--light-red);
}
.center-image-box .image-box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.center-image-box .image-box::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 53.88%, rgba(0, 0, 0, 0.75) 100%);
}
.center-image-box .image-text{
    position: absolute;
    bottom: 0px;
    padding: 15px;
    width: 100%;
}
.center-image-box .image-text *{
    color: #fff;
    margin-bottom: 10px;
}
.center-image-box .image-text p:last-child{
    margin-bottom: 0px;
}
.center-image-box .small-title{
    color: #fff;

}

/*Right Column*/
.type-d .right-column .text-block-wrapper .text-block{
    width: 100%;
    margin-bottom: 10px;
}
.type-d .right-column .text-block-wrapper .text-block *{
    color: #fff;
}

.type-d .right-column .text-block-wrapper .text-block-text{
    justify-content: space-around;
    align-items: flex-start;
}

.text-block-column{
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    gap: 45px;
    justify-content: space-between
}

.text-block-column .text-column-item{
    width: 50%;
}

/*Right Bottom Column*/
.right-bottom-column{
    padding: 0px 5px;
    width: 100%;
}
.right-bottom-column-wrapper{
    display: flex;
    flex-wrap: wrap;
    margin: 0px -2.5px;
    height: 100%;
}
.type-d .right-column .right-bottom-column-wrapper .text-block{
    width: 50%;
    padding: 0px 5px;
    margin-bottom: 0px;
}
.type-d .right-column .text-block-wrapper .text-block-text p{
    margin-bottom: 15px;
}
.type-d .right-column .text-block-wrapper .text-block-text p:last-child{
    margin-bottom: 0px;
}
.right-bottom-image-box{
    width: 50%;
    padding: 0px 5px;
}
.right-bottom-image-box img{
    border-radius: 10px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.type-d .right-column .text-block-wrapper .text-block-text .number{
    margin-bottom: 0px;
}
.type-d .right-column .right-bottom-column .text-block-text h5{
    margin-bottom: 0px;
    line-height: 20px;
}
.type-d .right-column .right-bottom-column .text-block-text p{
    margin-bottom: 10px;
}
.type-d .right-column .text-block-text h5{
    margin-bottom: 11px;
}
